pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_ATTRIBUTE Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_ATTRIBUTE_TYPE | type
CK_VOID_PTR | pValue
CK_ULONG | ulValueLen

## Detailed Description

Definition at line 498 of file pkcs11t.h.

## Field Documentation

CK_VOID_PTR pValue

Definition at line 500 of file pkcs11t.h.

CK_ATTRIBUTE_TYPE type

Definition at line 499 of file pkcs11t.h.

CK_ULONG ulValueLen

Definition at line 503 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h